<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" type="text/css" href="./CSS/stylesDiseño.css">
    
    <title>panel flex </title>
</head>

<body>

    <div class="clock">
 <div class="clock-face">    
   <div class="hand hour-hand"></div>
   <div class="hand min-hand"></div>
   <div class="hand second-hand"></div>
</div>
    </div>
    <script src="fichero.js"></script>
</body>

</html>